using Silk_Road_Api.Models;
using Silk_Road_Api.ViewModels;

namespace Silk_Road_Api.Services
{
    public interface IUserService
    {
        public Task RegisterUser(RegistrationViewModel user);
        public User LoginUser(string username, string password);
    }
}
